/*--------------------------------
FulPot style Sheet

version: 1.1
author: dorothy
email: dorothyjo@ME2ON.com
website: http://fulpot.com/
--------------------------------*/
 * {margin:0;padding:0;font-size:11px;font-family:'µ¸À½',dotum,Arial;}
input[type="button"] {cursor:pointer;border:0;}
input[value="dddd"] {display:hidden;}
ul,li {list-style-type:none;}
img,p,li {border:0;margin:0;padding:0;display:inline;}
img {vertical-align:top;}
input {vertical-align:middle;}
div, em, tr, td, p, ul, li, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, span, fieldset, img, form {margin:0;padding:0;border:0;}
li,dt,dd {list-style:none;}
ul,li,dt,dd,img,p {display:inline;padding:0;margin:0;border:0;}
img {vertical-align:top;}
h2,h4 {display:none;}
a {border:0;}
html,body {width:100%;height:100%;padding:0;margin:0;font:normal 11px dotum;color:#878787;list-style:none;background:#000000;text-align:left;}
/** shop**/
#ShopWarp {position:relative;width:450;height:550px;;background:url(http://image.fulpot.com/poker/images/common/popup_buy_bg.jpg) no-repeat;padding:0;margin:0;border:0;overflow:hidden;}
ul.ShopArea {position:relative;width:400;height:auto;padding:20px 25px 0 25px;float:left;display:inline-block;color:#ffffff;}
ul.ShopArea li {width:400px;display:block;padding:0 0 10px 0;font:bold 12px doutm;}
ul.ShopArea li img {vertical-align:middle;padding:0 5px 0 0;}
ul.ShopArea li.Shopcell1 {width:400px;height:auto;display:inline-block;padding:8px 0 8px 0;margin:0 0 20px 0;font:bold 12px doutm;clear:both;border-top:solid 2px #9f9f9f;border-bottom:solid 2px #9f9f9f;}
ul.ShopArea li.Shopcell2 {width:400px;height:auto;display:inline-block;padding:0 0 0 0;margin:0 0 0 0;font:bold 12px doutm;clear:both;border-top:solid 2px #9f9f9f;}
ul.ShopArea li.Shopcell3 {width:400px;height:30px;display:inline-block;padding:20px 0 10px 0;margin:0 0 0 0;font:bold 12px doutm;color:#ff0c00;clear:both;text-align:center;}
ul.ShopArea li.Shopcell4{width:400px;display:inline-block;padding:10px 0 10px 0;text-align:center;}
ul.ShopArea li.Shopcell5 {width:400px;height:20px;display:inline-block;padding:0px 0 10px 0;margin:0 0 0 0;font:bold 12px doutm;color:#ff0c00;clear:both;text-align:left;}
ul.ShopArea li.Shopcell6 {width:400px;height:auto;display:inline-block;padding:0 0 20px 0;margin:0 0 0 0;font:bold 12px doutm;clear:both;border-top:solid 2px #9f9f9f;}
ul.ShopArea li.Shopcell7 {width:400px;height:30px;display:inline-block;padding:20px 0 10px 0;margin:0 0 0 0;font:bold 12px doutm;clear:both;text-align:center;*display:inline;zoom:1;line-height:18px;}
ul.ShopArea li.Shopcell7 a {font:bold 12px doutm;clear:both;color:#ffffff;text-align:center;*display:inline;zoom:1;line-height:18px;text-decoration:none;}
ul.ShopArea li.Shopcell8 {width:400px;height:auto;display:inline-block;padding:0 0 0 0;margin:0 0 0 0;font:bold 12px doutm;clear:both;border-top:solid 2px #9f9f9f;}

.characBox {position:relative;width:400px;margin:0 auto 0 auto;padding:0 0 0 0;}
.characArea {position:relative;width:88px;height:99px;margin:0 auto 0 auto;padding:0 0 0 0;background:#2e2e2e url(http://image.fulpot.com/poker/images/common/popup_buyItem_bg.jpg);float:left;text-align:center;}
ul.buyDataBox {position:relative;width:300px;margin:0 auto 0 auto;padding:5px 0 5px 12px;float:left;}
ul.buyDataBox li {position:relative;width:300px;height:13px;padding:3px 0 3px 0;float:left;display:inline-block;}
ul.buyDataBox li.buycell1 {color:#fea500;}
select {padding:3px 3px 3px 3px;;*height:20px;border:solid 1px #bfbfbf;line-height:18px;vertical-align:middle;}

ul.buyDataBox2 {position:relative;width:400px;margin:0 auto 0 auto;padding:0;display:inline-block;}
ul.buyDataBox2 li {float:left;height:25px;padding:5px 0 5px 0;margin:0 0 0 0;border-bottom:solid 1px #9f9f9f;clear:both;line-height:25px;vertical-align:middle;display:inline-block;}
ul.buyDataBox2 dt {width:200px;height:25px;float:left;text-align:left;vertical-align:middle;line-height:25px;display:inline-block;}
ul.buyDataBox2 dd {width:200px;height:25px;float:left;text-align:right;vertical-align:middle;line-height:25px;display:inline-block;}
ul.buyDataBox2 dd span {color:#fea500;}

ul.buyDataBox3 {position:relative;width:400px;margin:0 auto 0 auto;padding:0;display:inline-block;}
ul.buyDataBox3 li {width:100px;height:25px;float:left;padding:5px 0 5px 0;margin:0 0 0 0;border-bottom:solid 1px #9f9f9f;clear:both;line-height:25px;vertical-align:middle;display:inline-block;}
ul.buyDataBox3 dt {height:25px;text-align:middle;vertical-align:middle;line-height:25px;display:block;}
ul.buyDataBox3 dd {height:25px;text-align:middle;vertical-align:middle;line-height:25px;display:block;}
ul.buyDataBox3 dd span {color:#fea500;}

ul.buyDataBox4 {position:relative;width:400px;margin:20px auto 0 auto;padding:0;display:inline-block;border:solid 1px #9f9f9f;}
ul.buyDataBox4 li {width:400px;float:left;padding:5px 0 5px 0;margin:0 0 0 0;border-bottom:solid 1px #9f9f9f;clear:both;line-height:25px;vertical-align:middle;display:inline-block;}
ul.buyDataBox4 li.cell1 {width:380px;float:left;padding:5px 10px 5px 10px;margin:0 0 0 0;border-bottom:solid 1px #9f9f9f;clear:both;line-height:25px;vertical-align:middle;display:inline-block;background:#2f2f2f;}
ul.buyDataBox4 li.cell2 {width:380px;float:left;padding:10px 10px 10px 10px;;margin:0 0 0 0;clear:both;line-height:25px;vertical-align:middle;display:inline-block;font:normal 11px doutm;line-height:20px;}

.popListType2 {position:relative;width:400px;min-width:400px;*clear:both;border-top:solid 1px #a5a5a5;border-bottom:solid 1px #a5a5a5;}
.popListType2 thead {border:solid 1px #282828;}
.popListType2 thead tr {height:30px;}
.popListType2 thead td {padding:0 5px 0 5px;text-align:center;font:bold 12px dotum;color:#ffffff;border-bottom:solid 1px #a5a5a5;}
.popListType2 tbody tr {height:35px;*display:inline;*zoom:1;}
.popListType2 tbody td {padding:0 5px 0 5px;text-align:center;font:normal 12px dotum;border-bottom:solid 1px #a5a5a5;}
.popListType2 tbody td.winMoney {font:bold 11px dotum;color:#ffa600;}

/** Tourament Term **/
#TermWarp {position:relative;width:750;height:730px;;background:url(http://image.fulpot.com/poker/images/common/popup_Tourna_bg_01.jpg) no-repeat;padding:0;margin:0;border:0;overflow:hidden;}
ul.TermArea {position:relative;width:700;height:auto;padding:20px 25px 0 25px;float:left;display:inline-block;color:#ffffff;}
ul.TermArea li {width:700px;display:block;padding:0 0 10px 0;}
ul.TermArea li dt {position:relative;width:700px;height:20px;font:bold 15px dotum;display:block;*display:inline;*zoom:1;}
ul.TermArea li dt img {vertical-align:middle;}
ul.TermArea li dd {position:relative;width:680px;height:auto;padding:10px 10px  0 10px;font:normal 11px dotum;display:block;overflow:hidden;line-height:18px;*display:inline;*zoom:1;}

/** Tourament winner **/
#WinnerWarp {position:relative;width:450;height:730px;;background:url(http://image.fulpot.com/poker/images/common/popup_winner_bg.jpg) no-repeat;padding:0;margin:0;border:0;overflow:hidden;}
ul.winnerArea {position:relative;width:400;height:auto;padding:20px 25px 0 25px;float:left;display:inline-block;color:#ffffff;}
ul.winnerArea li {width:700px;display:block;padding:0 0 10px 0;font:bold 12px doutm;}
ul.winnerArea li img {vertical-align:middle;padding:0 5px 0 0;}
ul.winnerArea2 {position:relative;width:400;height:auto;min-height:400px;padding:20px 25px 0 25px;float:left;display:inline-block;color:#ffffff;}
ul.winnerArea2 li {width:700px;display:block;padding:0 0 10px 0;font:bold 12px doutm;}
ul.winnerArea2 li img {vertical-align:middle;padding:0 5px 0 0;}
.popListType {position:relative;width:400px;min-width:400px;*clear:both;border-top:solid 2px #a5a5a5;border-bottom:solid 1px #a5a5a5;}
.popListType thead {border:solid 1px #282828;}
.popListType thead tr {height:30px;}
.popListType thead td {padding:0 5px 0 5px;text-align:center;font:bold 12px dotum;color:#ffffff;border-bottom:solid 1px #a5a5a5;}
.popListType tbody tr {height:35px;*display:inline;*zoom:1;}
.popListType tbody td {padding:0 5px 0 5px;text-align:center;font:normal 12px dotum;border-bottom:solid 1px #a5a5a5;}
.popListType tbody td.winMoney {font:bold 11px dotum;color:#ffa600;}

/** paging btn **/
.pagingArea1 {position:relative;width:450px;overflow:hidden;display:inline-block;margin:0 auto 0 auto;text-align:center;clear:both;}
ul.paging {position:relative;vertical-align:middle;line-height:100%;display:inline-block;padding:15px 0 12px 0;margin:0 auto 0 auto;text-align:center;}
.pagingPadd1 ul.paging {padding:13px 0 15px 0;margin:0 auto 0 auto;text-align:center;}
ul.paging li {position:relative;display:table-cell;*display:inline;*zoom:1;vertical-align:middle;font:11px dotum;padding:0 4px;color:#ffffff;}
ul.paging li.sel {position:relative;display:table-cell;*display:inline;*zoom:1;vertical-align:middle;padding:0px 8px 0px 8px;font:bold 11px dotum;color:#ff8a00;}
ul.paging li a {position:relative;vertical-align:top;line-height:100%;padding:2px 4px 3px 4px;font:11px dotum;text-decoration:none;color:#ffffff;display:inline;*zoom:1;}
ul.paging li a:hover {text-decoration:underline;color:#ffffff;display:inline;*zoom:1;}
ul.paging li.padd1 {position:relative;padding:0px 1px 0px 5px;}
ul.paging li.padd1 a {position:relative;vertical-align:top;line-height:100%;display:inline;*zoom:1;padding:2px 0px 2px 0px;}
ul.paging li.padd2 {position:relative;padding:0px 5px 0px 1px;}
ul.paging li.padd2 a {position:relative;vertical-align:top;line-height:100%;display:inline;*zoom:1;padding:2px 0px 2px 0px;}
ul.paging li a img {position:relative;display:inline-block;vertical-align:middle;}